#RightContent .dgrad {
  background: #141518;
  background: -moz-linear-gradient(top,  #141518 0%, #0f1114 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#141518), color-stop(100%,#0f1114));
  background: -webkit-linear-gradient(top,  #141518 0%,#0f1114 100%);
  background: -o-linear-gradient(top,  #141518 0%,#0f1114 100%);
  background: -ms-linear-gradient(top,  #141518 0%,#0f1114 100%);
  background: linear-gradient(top,  #141518 0%,#0f1114 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141518', endColorstr='#0f1114',GradientType=0 );
}
#RightContent .dgrad2 {
  background: #141518;
  background: -moz-linear-gradient(top,  #0f1114 0%, #141518 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0f1114), color-stop(100%,#141518));
  background: -webkit-linear-gradient(top, #0f1114 0%,#141518 100%);
  background: -o-linear-gradient(top,  #0f1114 0%, #141518 100%);
  background: -ms-linear-gradient(top,  #0f1114 0%,#141518 100%);
  background: linear-gradient(top,  #0f1114 0%,#141518 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f1114', endColorstr='#141518',GradientType=0 );
}
#RightContent .dgradi,#RightContent .dgradh{
  background: #17191c;
  background: -moz-linear-gradient(top,  #17191c 0%, #121419 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#17191c), color-stop(100%,#121419));
  background: -webkit-linear-gradient(top,  #17191c 0%,#121419 100%);
  background: -o-linear-gradient(top,  #17191c 0%,#121419 100%);
  background: -ms-linear-gradient(top,  #17191c 0%,#121419 100%);
  background: linear-gradient(top,  #17191c 0%,#121419 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17191c', endColorstr='#121419',GradientType=0 );
}
#RightContent .dgradh:hover{
  background: #17191c;
  background: -moz-linear-gradient(top,  #17191c 0%, #1A2429 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#17191c), color-stop(100%,#1A2429));
  background: -webkit-linear-gradient(top,  #17191c 0%,#1A2429 100%);
  background: -o-linear-gradient(top,  #17191c 0%,#1A2429 100%);
  background: -ms-linear-gradient(top,  #17191c 0%,#1A2429 100%);
  background: linear-gradient(top,  #17191c 0%,#1A2429 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17191c', endColorstr='#1A2429',GradientType=0 );
}
#RightContent .dframe1{border-radius:10px;border:2px solid #484A4D;width:100%;}
#RightContent .dframe2{border-radius:10px;border:2px solid #444;border-color: #23252A #282A2D #282A2D #23252A;}
#RightContent .dframe3,#RightContent .dframe3h{border-radius:4px;border-width: 1px 1px 3px 1px;border-style: solid;border-color: #23252A #282A2D #282A2D #23252A;}
#RightContent .dframe3h:hover{border-color: #26282D #2B3D3F #2B3D3F #26282D;}
#RightContent .uBorderD{border-radius:8px;border:1px solid #393B3E;border-width:0px 0px 1px 0px;}

#FrontPage #RightContent #newsPage a.currentButton,#RightContent #newsPage .currentButton{border:2px solid #888A8D;background-color:#484A4D;color:#000;font-weight:bold;}
#FrontPage #RightContent #newsPage a.inactiveButton,#RightContent #newsPage .inactiveButton{border:2px solid #383A3D;background-color:#282A2D;color:#6AC;}
#FrontPage #RightContent #newsPage a.inactiveButton:hover,#RightContent #newsPage .inactiveButton:hover{border-color:#686A6D;background-color:#484A4D;color:#ADF;}

/******************************************************************************
 *                                                          Information Frames
 */
#RightContent .frame1{border-radius:15px;border:2px solid #345;width:100%;}
#RightContent .frame2{border-radius:10px;border:2px solid #345;width:100%;}
#RightContent .frame3{border-radius:8px;background-color:#233445;width:90%;}

.frame8M{border-radius:8px;border:1px solid #345;}

#RightContent .uBorderM{border-radius:8px;border:1px solid #345;border-width:0px 0px 1px 0px;}
#RightContent .uBorderL{border-radius:8px;border:1px solid #678;border-width:0px 0px 1px 0px;}
#RightContent .rBorderM{border:1px solid #345;border-width:0px 1px 0px 0px;}
#RightContent .lBorderM{border:1px solid #345;border-width:0px 0px 0px 1px;}

#RightContent .lingrad {background-color: #123;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#234), to(#123));background: -webkit-linear-gradient(top, #234, #123);background: -moz-linear-gradient(top, #234, #123);background: -ms-linear-gradient(top, #234, #123);background: -o-linear-gradient(top, #234, #123);}
.lingrad2{background-color: #234;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#123), to(#234));background: -webkit-linear-gradient(top, #123, #234);background: -moz-linear-gradient(top, #123, #234);background: -ms-linear-gradient(top, #123, #234);background: -o-linear-gradient(top, #123, #234);}
#RightContent .lingrad3{background-color: #234;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#234), to(#456));background: -webkit-linear-gradient(top, #234, #456);background: -moz-linear-gradient(top, #234, #456);background: -ms-linear-gradient(top, #234, #456);background: -o-linear-gradient(top, #234, #456);}
#RightContent .lingrad4{background-color: #345;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#345), to(#234));background: -webkit-linear-gradient(top, #345, #234);background: -moz-linear-gradient(top, #345, #234);background: -ms-linear-gradient(top, #345, #234);background: -o-linear-gradient(top, #345, #234);}

#RightContent .bgBlueD{background-color:#123;}
#RightContent .bgBlueM{background-color:#234;}
#RightContent .bgBlueL{background-color:#345;}

/******************************************************************************
 *                                                                     Display
 */
#RightContent .inline{display:inline-block;}

#RightContent .subHidden .hiddenFrame {opacity:0;}
#RightContent .subHidden:hover .hiddenFrame {opacity:1;}

#RightContent .oTrans {transition:opacity 0.2s linear;-webkit-transition:opacity 0.2s linear;-o-transition:opacity 0.2s linear;-ms-transition:opacity 0.2s linear;-moz-transition:opacity 0.2s linear;}

#RightContent .tspace4 {margin-top:4px;}
#RightContent .tspace10{margin-top:10px;}
#RightContent .bspace4 {margin-bottom:4px;}
#RightContent .bspace10{margin-bottom:10px;}
#RightContent .bspace15{margin-bottom:15px;}
#RightContent .rspace4 {margin-right:4px;}
#RightContent .rspace10{margin-right:10px;}
#RightContent .lspace4 {margin-left:4px;}
#RightContent .lspace5 {margin-left:5px;}
#RightContent .lspace10{margin-left:10px;}
#RightContent .lspace25{margin-left:25px;}
#RightContent .lspace50{margin-left:50px;}

#RightContent .px650{width:650px;}
#RightContent .px600{width:600px;}
#RightContent .px530{width:530px;}
#RightContent .px500{width:500px;}
#RightContent .px400{width:400px;}
#RightContent .px300{width:300px;}
#RightContent .px250{width:250px;}
#RightContent .px200{width:200px;}
#RightContent .px175{width:175px;}
#RightContent .px150{width:150px;}
#RightContent .px125{width:125px;}
#RightContent .px100{width:100px;}
#RightContent .px75{width:75px;}
#RightContent .px60{width:60px;}
#RightContent .px50{width:50px;}
#RightContent .px40{width:45px;}

#RightContent .per25{width:25%;}
#RightContent .per32{width:32%;}
#RightContent .per45{width:45%;}
#RightContent .per50{width:50%;}
#RightContent .per60{width:60%;}
#RightContent .per90{width:90%;}
#RightContent .per100{width:100%;}

#RightContent .overflowH{overflow:hidden;}

/******************************************************************************
 *                                                             Text Formatting
 */
#RightContent .sectHeader{font-family:Morpheus;text-align:center;font-weight:bold;font-size:24px;color:#FF9;}
#RightContent .highlight{border:1px solid transparent;border-width:1px 1px 2px 1px;padding:1px;}
#RightContent .highlight:hover{border-color:#234 #345 #678 #345;border-radius:4px;background-color:#123;}
#RightContent .morpheus{font-family:Morpheus, trebuchet;font-size:14px;}

#RightContent .centered{margin-right:auto;margin-left:auto;}
#RightContent .left{text-align:left;}
#RightContent .center{text-align:center;}
#RightContent .right{text-align:right;}

#RightContent .vTop{vertical-align:top;}
#RightContent .vMid{vertical-align:middle;}
#RightContent .vBot{vertical-align:bottom;}

#RightContent .bold{font-weight:bold;}
#RightContent .large{font-size:larger;}
#RightContent .norm{font-weight:normal;}
#RightContent .small{font-size:smaller;}
#RightContent .pre{white-space:pre;font-size:14px;font-family:monospace;}

#FrontPage #RightContent a.alink{color:#6AA;}
#FrontPage #RightContent a.alink:hover{color:#9EE;}

#RightContent .dcyan{color:#088;}
#RightContent .mcyan{color:#0AA;}
#RightContent .bcyan{color:#0CC;}

#RightContent .white{color:#FFF;}
#RightContent .grey{color:#DDD;}
#RightContent .dGrey{color:#999;}

#RightContent .dgold{color:#991;}
#RightContent .mgold{color:#BB4;}
#RightContent .bgold{color:#CC6;}

#RightContent .bbrown{color:#CA3;}

/******************************************************************************
 *                                                                       Forms
 */
#FrontPage #RightContent a.pageButton{width:24px;padding:3px 0px;}
#RightContent .baseButton{vertical-align:middle;border-radius:8px;display:inline-block;text-align:center;}
#RightContent .padButton{padding:3px 8px;}
#FrontPage #RightContent a.currentButton,#RightContent .currentButton{border:2px solid #9AB;background-color:#678;color:#000;font-weight:bold;}
#FrontPage #RightContent a.inactiveButton,#RightContent .inactiveButton{border:2px solid #456;background-color:#123;color:#6AC;}
#FrontPage #RightContent a.inactiveButton:hover,#RightContent .inactiveButton:hover{border-color:#9AB;background-color:#345;color:#ADF;}

#RightContent .selectBox{vertical-align:middle;width:250px;overflow:hidden;padding-right:4px;background: url(/xlib/img/select.png) #181A1D no-repeat 230px;background-size: 16px 16px;}
#RightContent .selectBox select{padding:3px 8px;width:280px;background:transparent;border:0px solid #000;color:#CCC;}
#RightContent #EditField textarea{border-radius:8px;display:inline-block;text-align:left;border:2px solid #484A4D;background-color:#181A1D;color:#DEF;}
#RightContent label {vertical-align:top;width:410px;display:inline-block;color:#CC6;font-weight:bold;}
#RightContent .input{background-color:#181A1D;border:1px solid #484A4D;color:#DDD;border-radius:8px;padding:2px 5px;}

#RightContent .expandable{width:500px;height:19px;}
#RightContent .expandable:focus{height:100px;}

/******************************************************************************
 *                                                                  Info Boxes
 */
#RightContent .error{background-image:url('http://www.bat.org/pic/error.png');background-repeat:no-repeat;background-position:15px 20px;border:2px solid #800;border-radius:15px;padding:20px 0px 20px 40px;color:#DDD;background-color:#600;width:70%;margin-right:auto;margin-left:auto;}
#RightContent .warning{background-image:url('http://www.bat.org/pic/exclamation.png');background-repeat:no-repeat;background-position:15px 20px;border:2px solid #660;border-radius:15px;padding:20px 0px 20px 40px;color:#DDD;background-color:#3A3C05;width:70%;margin-right:auto;margin-left:auto;}
#RightContent .success{background-image:url('http://www.bat.org/pic/accept.png');background-repeat:no-repeat;background-position:15px 20px;border:2px solid #080;border-radius:15px;padding:20px 0px 20px 40px;color:#DDD;background-color:#060;width:70%;margin-right:auto;margin-left:auto;}


.wiztitle{padding:4px 0px 4px 0px;background-image:url(/xlib/img/darken_pixel.png);border-radius:2px;font-weight:bold;font-family:Morpheus;}
.archwizard{color:#A00;}
.sage{color:#36C;}
.wizard{color:#AA0;}
.codeslave{color:#A88;}
.helper{color:#00A86B;}
.bathelper{background-image:url(/xlib/img/forums/bathelper.png);background-repeat: no-repeat;background-position: top left;background-size: 170px 170px;background-color:#141C1F;}
.bathelper2{background-image:url(/xlib/img/forums/bathelper2.png);background-repeat: no-repeat;background-position: top left;background-size: 600px;background-color:#141C1F;text-shadow:2px 2px 1px #000;}
.batdev{background-image:url(/xlib/img/forums/batdev.png);background-repeat: no-repeat;background-position: top left;background-size: 170px 170px;background-color:#141C1F;}
.archdev{background-image:url(/xlib/img/forums/batdev.arch.png);}
.sagedev{background-image:url(/xlib/img/forums/batdev.sage.png);}
.batdev2{background-image:url(/xlib/img/forums/batdev2.png);background-repeat: no-repeat;background-position: top left;background-size: 600px;background-color:#141C1F;text-shadow:2px 2px 1px #000;}


#RightContent img { vertical-align: middle; }
#RightContent img { max-width:700px; }
#FrontPage #RightContent h1 a{font-family:Morpheus;z-index:4;position:relative;color:#CA3;}
#FrontPage #RightContent h1 a:hover{color:#EC5;}


/*
test
#FrontPage #LeftContent .mediaButton {
  padding: 3px 5px 3px 22px;
  border: 1px solid #456;
  border-radius: 4px;
  background-color: #123;
  color: #EEE;
  background-position: 3px 3px;
  background-repeat: no-repeat;
  font-size: 14px;
  margin: 1px;
  text-shadow: 1px 1px 1px #000;
  text-align: left;
  text-decoration: none;
  display: inline-block;
}

#FrontPage #LeftContent .mediaButton:hover {
  border-color: #9AB;
  background-color: #234;
  color: #FF0;
  text-shadow: 2px 2px 2px #000;
}

#FrontPage #LeftContent .facebook {
  background-image: url(/xlib/img/facebook16.png);
}

#FrontPage #LeftContent .twitter {
  background-image: url(/xlib/img/twitter16.png);
}

#FrontPage #LeftContent .tmsvote {
  background-image: url(/xlib/img/tms16.png);
}

#FrontPage #LeftContent .tmcvote {
  background-image: url(/xlib/img/tmc16.png);
}
*/
